namespace PostCardHitsuji.Ui.RowPanel
{
    partial class MappingLayoutPanel
    {
        /// <summary> 
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナーで生成されたコード

        /// <summary> 
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.pictureBoxLayout = new System.Windows.Forms.PictureBox();
            this.buttonPrint = new System.Windows.Forms.Button();
            this.comboBoxLayout = new System.Windows.Forms.ComboBox();
            this.labelInfo = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxLayout)).BeginInit();
            this.SuspendLayout();
            // 
            // pictureBoxLayout
            // 
            this.pictureBoxLayout.BackColor = System.Drawing.Color.Lavender;
            this.pictureBoxLayout.Location = new System.Drawing.Point(2, 25);
            this.pictureBoxLayout.Name = "pictureBoxLayout";
            this.pictureBoxLayout.Size = new System.Drawing.Size(280, 392);
            this.pictureBoxLayout.TabIndex = 1;
            this.pictureBoxLayout.TabStop = false;
            // 
            // buttonPrint
            // 
            this.buttonPrint.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.buttonPrint.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.buttonPrint.Font = new System.Drawing.Font("MS UI Gothic", 8F);
            this.buttonPrint.Location = new System.Drawing.Point(254, 3);
            this.buttonPrint.Name = "buttonPrint";
            this.buttonPrint.Size = new System.Drawing.Size(43, 20);
            this.buttonPrint.TabIndex = 6;
            this.buttonPrint.Text = "印刷";
            this.buttonPrint.UseVisualStyleBackColor = true;
            // 
            // comboBoxLayout
            // 
            this.comboBoxLayout.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.comboBoxLayout.FormattingEnabled = true;
            this.comboBoxLayout.Location = new System.Drawing.Point(71, 1);
            this.comboBoxLayout.Name = "comboBoxLayout";
            this.comboBoxLayout.Size = new System.Drawing.Size(168, 20);
            this.comboBoxLayout.TabIndex = 3;
            // 
            // labelInfo
            // 
            this.labelInfo.BackColor = System.Drawing.Color.Salmon;
            this.labelInfo.Font = new System.Drawing.Font("MS UI Gothic", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.labelInfo.ForeColor = System.Drawing.Color.Maroon;
            this.labelInfo.Location = new System.Drawing.Point(3, 1);
            this.labelInfo.Name = "labelInfo";
            this.labelInfo.Size = new System.Drawing.Size(62, 21);
            this.labelInfo.TabIndex = 11;
            this.labelInfo.Text = "宛先情報";
            this.labelInfo.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // MappingLayoutPanel
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.MistyRose;
            this.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.Controls.Add(this.labelInfo);
            this.Controls.Add(this.pictureBoxLayout);
            this.Controls.Add(this.buttonPrint);
            this.Controls.Add(this.comboBoxLayout);
            this.Name = "MappingLayoutPanel";
            this.Size = new System.Drawing.Size(300, 420);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxLayout)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ComboBox comboBoxLayout;
        private System.Windows.Forms.Button buttonPrint;
        private System.Windows.Forms.PictureBox pictureBoxLayout;
        private System.Windows.Forms.Label labelInfo;
    }
}
